local diff = {
	["axisDiffs"] = {
		["a2001cdnil"] = {
			["name"] = "Pitch",
			["removed"] = {
				[1] = {
					["key"] = "JOY_Y",
				},
			},
		},
		["a2002cdnil"] = {
			["name"] = "Roll",
			["removed"] = {
				[1] = {
					["key"] = "JOY_X",
				},
			},
		},
		["a3041cd17"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_Y",
				},
			},
			["name"] = "HUD Symbology Intensity Knob",
		},
		["a3043cd17"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_RY",
				},
			},
			["name"] = "Reticle Depression Control Knob",
		},
		["a3045cd17"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_RX",
				},
			},
			["name"] = "Raster Intensity Knob",
		},
		["a3047cd17"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_X",
				},
			},
			["name"] = "Raster Contrast Knob",
		},
	},
	["keyDiffs"] = {
		["d3002pnilu3002cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN21",
				},
			},
			["name"] = "ICP Priority Function Button - 0(M-SEL)",
		},
		["d3003pnilu3003cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN7",
				},
			},
			["name"] = "ICP Priority Function Button - 1(T-ILS)",
		},
		["d3004pnilu3004cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN8",
				},
			},
			["name"] = "ICP Priority Function Button - 2/N(ALOW)",
		},
		["d3005pnilu3005cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN9",
				},
			},
			["name"] = "ICP Priority Function Button - 3",
		},
		["d3006pnilu3006cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN12",
				},
			},
			["name"] = "ICP Priority Function Button - 4/W(STPT)",
		},
		["d3007pnilu3007cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN13",
				},
			},
			["name"] = "ICP Priority Function Button - 5(CRUS)",
		},
		["d3008pnilu3008cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN14",
				},
			},
			["name"] = "ICP Priority Function Button - 6/E(TIME)",
		},
		["d3009pnilu3009cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN18",
				},
			},
			["name"] = "ICP Priority Function Button - 7(MARK)",
		},
		["d3010pnilu3010cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN19",
				},
			},
			["name"] = "ICP Priority Function Button - 8/S(FIX)",
		},
		["d3011pnilu3011cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN20",
				},
			},
			["name"] = "ICP Priority Function Button - 9(A-CAL)",
		},
		["d3012pnilu3012cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN1",
				},
			},
			["name"] = "ICP COM Override Button - COM1(UHF)",
		},
		["d3013pnilu3013cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN2",
				},
			},
			["name"] = "ICP COM Override Button - COM2(VHF)",
		},
		["d3014pnilu3014cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN3",
				},
			},
			["name"] = "ICP IFF Override Button - IFF",
		},
		["d3015pnilu3015cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN4",
				},
			},
			["name"] = "ICP LIST Override Button - LIST",
		},
		["d3016pnilu3016cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN15",
				},
			},
			["name"] = "ICP Enter Button - ENTR",
		},
		["d3017pnilu3017cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN10",
				},
			},
			["name"] = "ICP Recall Button - RCL",
		},
		["d3018pnilu3018cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN5",
				},
			},
			["name"] = "ICP Master Mode Button - A-A",
		},
		["d3019pnilu3019cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN6",
				},
			},
			["name"] = "ICP Master Mode Button - A-G",
		},
		["d3024pnilu3024cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN11",
				},
			},
			["name"] = "ICP FLIR Polarity Button",
		},
		["d3025pnilu3025cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN16",
				},
			},
			["name"] = "ICP FLIR Increment/Decrement Switch - Increment",
		},
		["d3026pnilu3026cd17vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN17",
				},
			},
			["name"] = "ICP FLIR Increment/Decrement Switch - Decrement",
		},
		["d3030pnilu3030cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN24",
				},
			},
			["name"] = "ICP DED Increment/Decrement Switch - Increment",
		},
		["d3031pnilu3031cd17vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN25",
				},
			},
			["name"] = "ICP DED Increment/Decrement Switch - Decrement",
		},
		["d3032pnilu3032cd17vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN28",
				},
			},
			["name"] = "ICP Data Control Switch - RET",
		},
		["d3033pnilu3033cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN29",
				},
			},
			["name"] = "ICP Data Control Switch - SEQ",
		},
		["d3034pnilu3034cd17vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN30",
				},
			},
			["name"] = "ICP Data Control Switch - UP",
		},
		["d3035pnilu3035cd17vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN31",
				},
			},
			["name"] = "ICP Data Control Switch - DOWN",
		},
		["d3048pnilunilcd17vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN22",
				},
			},
			["name"] = "ICP FLIR GAIN/LEVEL Switch - Cycle Down",
		},
		["d3048pnilunilcd17vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN23",
				},
			},
			["name"] = "ICP FLIR GAIN/LEVEL Switch - Cycle Up",
		},
		["d3049pnilu3049cd17vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN26",
				},
			},
			["name"] = "ICP DRIFT CUTOUT/WARN RESET Switch - Down",
		},
		["d3049pnilunilcd17vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN27",
				},
			},
			["name"] = "ICP DRIFT CUTOUT/WARN RESET Switch - Up",
		},
	},
}
return diff